@charset "utf-8";
/* CSS Document */



.main_img {
	height: 100px;
}

.main_img02 {
	height: 100px;
}

.link-list h3 a {
	display:block;
	background-image: url(../img/link.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:30px;
	font-size:130%;
	text-decoration:underline;
	color:#000000;
}

.link-list li {
	border-bottom:1px solid #8F8F8F;
	padding-bottom:15px;
	padding-top:15px;
}

.link-list p {
	font-size:90%;
}

.site-list {
	width:40%;
	margin-right:5%;
	float:left;
}


.site-list li {
	margin-bottom:20px;
}

.site-list li p a {
	color: #676767;
	text-decoration:underline;
	margin-left:20px;
}

.site-list h3 a {
	display:block;
	font-size:110%;
	background-color:#000000;
	color:#FFFFFF;
	padding:0px 10px;
}


@media screen and ( max-width:700px )
{
.site-list {
	width:100%;
	margin-right:0%;
	float:none;
}
}
